/*
WMNF colors
#e83928 - red
#64caf0 - dark blue
#B3E5F6 - light blue
#f0f8ff - very light blue
#64a017 - green
#565656 - off black
#f7f7f7 - off white

input[type="text"].datepicker{
	width: 150px;}
*/
.loading {
	float: left;
}
div#login {
	padding-top: 10px;
}
div#login .message {
	border-left: 4px solid #ef382a;
}
.float-right { float: right; }

div.wpgdprc-consent-bar{
	background: #64caf0 !important;
}
.wpgdprc-consent-bar__settings{display:none;}

#breadcrumbs a{
	padding: inherit !important;
	padding-left: 5px !important;
	padding-right: 0px !important;
	padding-bottom: 5px !important;
	padding-top: 5px !important;}
.wmnf-loading {
	width: 100%;
	background:url(/wp-content/themes/bsd-theme/img/soundwaves.gif) center center no-repeat;
	background-size: 300px 65px;}
.wmnf-loading img {
	height: 65px !important;}
#now-playing {
	float: right;
	width: 300px;
    margin-bottom: 0px;
    margin-top: 0px;
    line-height: 1;
    color: #e83928;
    font-family: "Helvetica";
    font-style: italic;
	font-weight: bold;
	margin-right: 20px;
	max-height: 68px;
}
.wmnf-marked{color: #F00 !important;}
.scrollToTop{
	width:100px; 
	height:130px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	top:500px;
	right:40px;
	display:none;
	background: url('arrow_up.png') no-repeat 0px 20px;}
.scrollToTop:hover{text-decoration:none;}
.wmnf-label{padding-right: 5px;}
.wmnf-item {
	color: #64caf0;
}
.wmnf-item-fav {
	color: #e83928;
}
.wmnf-item-text {
	color: #565656;
}
.radio{
    display: inline-block;
    height: 25px;
    margin-left: 20px;}
.input-radio{
    display: block;
    margin: 10px auto -20px 0px;}
.text-normal{
	font-size: 18px;
	font-weight: normal;}
span.small-text{
	font-size: 14px;
	font-weight: normal;}
.anchor{
    position:relative;
    top: -50px;
	display: block;}
.wmnf-alert {
	padding: 5px;
	color: #F00;
	font-weight: bold;}
.wmnf-sidebar-alert {
	border-top: 2px solid #f00;
	background-color: #eee;
	padding: 10px;
	font-weight: bold;}
.thank-you{
	margin: 20px;
	padding: 5px;
	background-color: #FFC;
	border: 1px #000 solid;
	font-weight: bold;}
.thank-you img {
	margin: 0 0 !important;}
.error-msg{
	margin: 20px;
	padding: 5px;
	background-color: #FFC;
	border: 2px #FF0000 solid;
	font-weight: bold;}
.input-error{color: #F00;}
.wmnf-selected-nav {
	background-color: #64caf0 !important;
	color: #fafafa;
}
.wmnf-selected-nav a {
	color: #fafafa;
}
.wmnf-501c3footer{
	font-size: 12px;
	clear: both;
	margin-top: -10px !important;}
.wmnf-dialog{max-width: 500px;}
.wmnf-dialog{max-width: 500px;}
.wmnf-new-row{
	clear: both;
	margin-bottom: 10px;}
.wmnf-standard-button {
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	background-color: #64caf0;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: 2px solid #1e85be;
	cursor: pointer;}
.wmnf-special-button {
	float: right
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	background-color: #e83928;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: 2px solid #565656;
	cursor: pointer;}
.wmnf-primary-button{
        margin-top: 8px;
        margin-bottom: 2px;
        margin-left: 10px;
        font-size: 18px;
        color: #FFF;
        font-weight: bold;
        background-color: #e83928;
        padding: 10px;
        border-radius: 10px;
        -moz-border-radius: 10px;
        border: 2px solid #565656;
        cursor: pointer;
        white-space: normal;}
.wmnf-secondary-button {
        font-size: 18px;
        color: #FFF;
        font-weight: bold;
        background-color: #e83928;
        padding: 10px;
        border-radius: 10px;
        -moz-border-radius: 10px;
        border: 2px solid #565656;
        cursor: pointer;}
.wmnf-disabled-button{
        margin-top: 10px;
        margin-left: 20px;
        font-size: 18px;
        color: #FFF;
        font-weight: bold;
        background-color: #ccc;
        padding: 10px;
        border-radius: 10px;
        -moz-border-radius: 10px;
        border: none;
        cursor: pointer;}
.popmake-title{
        width: 90% !important;
        font-weight: bold !important;
        line-height: unset !important;}
div.wmnf-program-mixcloud-logo {
	clear: left;
	float: right;
	max-width: 200px;}
div.wmnf-social-media-buttons {
}
div.wmnf-social-media-buttons ul {
}
div.wmnf-social-media-buttons ul li:not(:last-child) {
	float: left;
}
div.wmnf-social-media-buttons ul li {
	list-style-type: none;
	margin: 0 5px 0 5px !important;
}
div.wmnf-social-media-buttons ul li img {
	margin: 0 0 0 0 !important;
}
li#wmnf_social_media_website {
	padding: 5px;
	font-size: large;
	font-weight: bold;
}
li#wmnf_social_media_website a {
	text-decoration: none;
}
/*
.ui-dialog{
	background-color: #FAFAFA;}
.ui-dialog-titlebar, .ui-button{
	background-color: #64caf0 !important;}
.ui-dialog-title, .ui-button-text{
	color: #FFF;}
*/
.ui-dialog { z-index: 999999 !important ;}

/* Charts styles */
.wmnf-div{clear: both;}
.wmnf-row{
	display: block;
	clear: both;}
.wmnf-col{
	list-style: none;
	list-style-type: none !important;
	float: left;}
.wmnf-cnt{width: 25px;}
.wmnf-charts-title{width: 225px;}
.wmnf-charts-album{width: 225px;}
.wmnf-charts-artist{width: 200px;}
.wmnf-archives-title{width: 500px;}
.wmnf-report{margin: 5px 5px 5px 5px;}
.wmnf-report-table tr td{
	border: 1px solid;
	padding: 5px 5px;}

/* Programming */
#post-6 .article-header{
	float: left;
	margin-bottom: 25px !important;}
#programming_ad_space{
	clear: both;
	z-index: +1;
	position:relative;}
#programming_ad_space img{
	float: left;
	min-height: 100px;
	max-height: 150px;
    margin: 0 10px 10px !important;}
.addtoany_share_save_container{clear: left !important;}
.gift-item .addtoany_share_save_container{clear: inherit !important;}
#post-6 .tt_tabs_navigation{clear: none !important;}
#post-6 .event_layout_5{background: none;}
body.home div#sidebar1 .adrotate_widgets:nth-child(N + 4){display: none;}
div#sidebar1 .g-col{text-align: center; margin-top: 5px;}
.adrotate_widgets:not(:last-child){margin-bottom: 5px;}
.widgettitle{
	line-height: initial !important;}
/* Posts to programs sidebar */
.wmnf_p2p_title{
	font-weight: bold !important;
	background: #565656 !important;
	color: #FFF !important;}
.wmnf_p2p_div{
	border: 1px solid #000 !important;
	background: #EEE !important;
	line-height: normal !important;}
.wmnf_p2p_em{font-size: 12px;}
div.wmnf-widget-event-date {
	background-color: #fafafa;
	padding-left: 5px;
	font-weight: bold;
	border: 1px solid #ccc;
	width: 100%;}
div.wmnf-widget-event-link {
	padding-left: 5px;}
div.wmnf-widget-event-link a {
	font-size: medium !important;}
/* social media shortcode */
li.wmnf_social_media_item {
	display: inline-block;}

/* EE list pages */
@media only screen and (max-width: 768px){
  #wmnf-events img.ee-event-img{
    max-width: none !important;
    width: auto;
    float: none !important;
    margin: 0px auto !important;}
  fund_drive_overlay .info-boxes{display: none;}
  fund_drive_overlay #gifts{display: none;}
}

/* Mobile devices */
@media only screen and (max-width: 540px){
	#now-playing {margin-bottom: 5px;}
	.tt_tabs_navigation{
		margin-top: 0px !important;
		clear: none !important;
	}
	#post-6 .article-header{float: none;}
	#programming_ad_space{
       clear: both;
       z-index: +1;
       position:relative;}
	#programming_ad_space img{
       float: none;
       max-height: none;
       width: 90%;}
	.g-col{text-align: center;}
	fund_drive_overlay #progress-bar{display: none;}
	fund_drive_overlay .info-boxes{display: none;}
	fund_drive_overlay #gifts{display: none;}
	#wmnf-awesome-weather{display: none !important;}
	.popmake-title{font-weight: bold;}
	.fpren{display: none !important;}
	.socialfooter{float: none !important;}
	.wmnf-501c3footer{text-align: center;}
	
	ul.info-boxes li{
		float: left;
		width: 90%;
		height: 130px;
		background: #F0E5D9 url('/wp-content/themes/bsd-theme/wmnf/assets/grain50.png');
		margin-left: 20px;
		margin-bottom: 2px;
		padding: 10px;
		display: inline-block;
		border-radius: 10px;
		-moz-border-radius: 10px;}
	ul.gift-list li{
		float: left;
		width: 90%;
		height: 275px;
		background: #F0E5D9 url('/wp-content/themes/bsd-theme/wmnf/assets/grain50.png');
		margin-left: 20px;
		margin-bottom: 2px;
		padding: 10px;
		display: inline-block;
		border-radius: 10px;
		-moz-border-radius: 10px;}

  #wmnf-events header.page-header{display: none !important;}
  #wmnf-events #main article{padding: 1em;}
  #wmnf-events img.ee-event-img{
    max-width: 100% !important;
    width: auto;
    float: none !important;
    margin: 0px auto !important;}
	
  /* T(-) countdown mobile styles */
  .tminus_countdown{display: none;}
  blockquote ul li{
    font-size: 10px;
    list-style: circle;}
  .popmake{left: 5px !important;}
  .popmake-title{font-size: 18px !important;}
	.ui-dialog { z-index: 999999 !important ;}
}

#wmnf-events article{
	clear: both;
	padding: 1em;}
#wmnf-events header.page-header{display: none !important;}
#wmnf-events .ee-event-datetimes-ul{margin-left: 0px !important;}
#wmnf-events .espresso-venue-dv p{display: none;}
#wmnf-events .espresso-venue-dv > strong:last-of-type, #wmnf-events .espresso-venue-dv > span:last-of-type{display: none;}
#wmnf-events .espresso-venue-dv h4{
  line-height: 1.5;
  margin: 0px !important;}
#wmnf-events .espresso-venue-dv h3.event-venues-h3.ee-event-h3{margin-bottom: 0;}
#wmnf-events span.ee-icon.ee-icon-venue{margin-top: -5px;}
#wmnf-events .sponsored{
  padding: 1em;
  background: #EFEFEF;
  border: 1px solid #e83928;}
#wmnf-events .sponsored article{background: transparent !important;}
#wmnf-events .sponsored .entry-title:before{
    content: 'Sponsored';
    display: block;
    margin: -25px 0 20px;
    font-family: 'Oswald';
    color: #9D9D9D;
    font-size: .8em;}
#wmnf-events .ee-event-datetimes-li span{margin-left: 10px;}
#wmnf-events .ee-event-datetimes-li br{display: none;}
#wmnf-events .page-header{display: none;}
#wmnf-events img.ee-event-img{
  max-width: 200px;
  float: right;
  display: inline-block;}
#wmnf-events form{display: none;}
#wmnf-events .emodal-content form{display: block;}
#wmnf-events .programsocial{display: none;}
#wmnf-events #eModal-1 form{display: block !important;}
#wmnf-events .espresso_events{
  margin-bottom: 2em;
  padding-bottom: 1em;
  border-bottom: 1px solid #e83928;}
#wmnf-events .espresso_events:last-of-type{border-bottom: none;}
#wmnf-events .page-title{display: inline;}
#wmnf-events ul#menu-events{margin-bottom: 1em;}
#wmnf-events div#content{margin-top: 0px !important;}
#wmnf-events .ee-pagination-dv{
  display: table;
  margin: 0px auto;
  clear: both;}
#wmnf-events .ee-pagination-dv{margin: 10px auto;}
#wmnf-events .ee-pagination-dv .page-numbers{
  background-color: #e83928;
  color: #fff;
  padding: 5px;
  text-decoration: none;
  font-family: "Maven Pro", sans-serif;
  font-size: 100%;
  line-height: 1.5;
  font-style: normal;
  margin-top: 10px;
  margin-left: 10px;}
#wmnf-events .ee-pagination-dv .current{
  background-color: #fff;
  border: 1px solid #f00;
  color: #e83928;}
/* Event Espresso calendars */
#espresso-category-legend{display:none;}
div.espresso-event-list-wrapper-dv div.ee-gmap-wrapper{display: none;}
div.espresso-venue-wrapper-dv .comments-link{display: none;}
/* Marathon overlay */
.fund-drive-reached{display: inline;}
.fund-drive-goal{display: inline;}

#progress-bar{ margin: 40px 0 50px; display: block;}
#progress-bar h3.progress-message{
	color: #2e7fbc;
	font-size: 26px;
	line-height: 26px;
	text-align: center;
	margin-bottom: 10px;
	text-shadow: #ccc 0 1px 2px;}
#campaign-progress{
	background-color: #ddd;
	width: 100%;
	height: 25px;
	position: relative;
	border: 1px solid #d3d3d3;
	border-top-left-radius: 17px;
	border-bottom-left-radius: 17px;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.12);
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(241,241,241,1) 47%, rgba(225,225,225,1) 48%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(47%,rgba(241,241,241,1)), color-stop(48%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(241,241,241,1) 47%,rgba(225,225,225,1) 48%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(241,241,241,1) 47%,rgba(225,225,225,1) 48%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(241,241,241,1) 47%,rgba(225,225,225,1) 48%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(241,241,241,1) 47%,rgba(225,225,225,1) 48%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
#goal-star{
	background: url('/wp-content/themes/bsd-theme/wmnf/assets/goal-star.png') no-repeat top;
	width: 100%;
	height: 100px;
	float: left;
	position: absolute;
	top: -54px;
	padding: 42px 0 0;
	font-size: 12px;
	font-weight: bold;
	text-shadow: #f1ead3 0 1px 1px;
	text-align: center;}
#campaign-progress-current{
	height:100%;
	border-top-left-radius: 17px;
	border-bottom-left-radius: 17px;
	background: rgb(47,117,188); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(47,117,188,1) 0%, rgba(65,148,211,1) 46%, rgba(32,124,202,1) 46%, rgba(65,148,211,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(47,117,188,1)), color-stop(46%,rgba(65,148,211,1)), color-stop(46%,rgba(32,124,202,1)), color-stop(100%,rgba(65,148,211,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(47,117,188,1) 0%,rgba(65,148,211,1) 46%,rgba(32,124,202,1) 46%,rgba(65,148,211,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(47,117,188,1) 0%,rgba(65,148,211,1) 46%,rgba(32,124,202,1) 46%,rgba(65,148,211,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(47,117,188,1) 0%,rgba(65,148,211,1) 46%,rgba(32,124,202,1) 46%,rgba(65,148,211,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(47,117,188,1) 0%,rgba(65,148,211,1) 46%,rgba(32,124,202,1) 46%,rgba(65,148,211,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f75bc', endColorstr='#4194d3',GradientType=0 ); /* IE6-9 */}
div.info-boxes{
	text-align: center;
	padding: 20px}
div#gifts{
	margin-top: 15px;
	margin-bottom: 10px;}
div.gift-list{
	text-align: center;
	padding: 20px}
div.info-box{
	float: left;
	width: 325px;
	height: 130px;
	background: #F0E5D9 url('/wp-content/themes/bsd-theme/wmnf/assets/grain50.png');
	margin-left: 20px;
	padding: 10px;
	display: inline-block;
	border-radius: 10px;
	-moz-border-radius: 10px;}
div.gift-list{
	float: left;
	width: 325px;
	height: 275px;
	background: #F0E5D9 url('/wp-content/themes/bsd-theme/wmnf/assets/grain50.png');
	margin-left: 20px;
	padding: 10px;
	display: inline-block;
	border-radius: 10px;
	-moz-border-radius: 10px;}
ul.info-boxes li{
	float: left;
	width: 45%;
	height: 130px;
	background: #F0E5D9 url('/wp-content/themes/bsd-theme/wmnf/assets/grain50.png');
	margin-left: 20px;
	padding: 10px;
	display: inline-block;
	border-radius: 10px;
	-moz-border-radius: 10px;}
ul.gift-list li{
	float: left;
	width: 45%;
	height: 275px;
	background: #F0E5D9 url('/wp-content/themes/bsd-theme/wmnf/assets/grain50.png');
	margin-left: 20px;
	padding: 10px;
	display: inline-block;
	border-radius: 10px;
	-moz-border-radius: 10px;}
.info-boxes span.big-numbers{
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	display: inline-block;
	width: 100%;
	text-align: center;
	vertical-align: top;
	padding-top: 8px;}
.info-boxes span.smalltext{
	display: inline-block;
	width: 100%;}
.gift-list span.smalltext{
	display: inline-block;
	width: 100%;}
.give-now{
	text-align: center;
	font-size: 24px;}
/* End marathon_overlay */

.input-checkbox-active {
    display:none;
}
.stikeout {
	text-decoration: line-through;
}
.input-checkbox-active + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(/wp-content/themes/bsd-theme/img/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
.input-checkbox-active:checked + label span {
    background:url(/wp-content/themes/bsd-theme/img/check_radio_sheet.png) -19px top no-repeat;
}
/**
 * Gravity Forms
 */
form[id^=gform_] input, form[id^=gform] select, form[id^=gform] textarea {
	border-color: #565656;
}
img.ui-datepicker-trigger{
	margin: 0 0 0 0 !important;
}
.gfield_repeater_buttons button { line-height: 5px !important; }
li.form_label_width_150) label {
	width: 150px;
}
li.gf_radio_2col_150 ul.gfield_radio li {
	width: 150px !important;
}
.name_last {
	float: none !important;
}
/* Website Suggestions form */
form.wmnf-suggestions{
	padding-left: 15px;
	background: #eee !important;
	margin: 0 0 20px !important;
}
form.wmnf-suggestions textarea{
	border-radius: 10px;
	-moz-border-radius: 10px;
}
div.wmnf-suggestions_wrapper{margin: -15px 5px !important;}
form.wmnf-suggestions div.gform_footer{margin: -5px 5px !important;}
/* Volunteer Registration form */
form.volunteer-registration-form li.gfield:not(.form_label_width_exclude) label {
	width: 200px !important;
}
/* Musicians/Bands */
/* Except mobile devices */
@media only screen and (min-width: 640px){
.gfield_repeater_container { padding: 5px !important; }
.gfield_repeater_item { border-bottom: none !important; background-color: #fbfbfc; }
.gfield_repeater_item { width: 40% !important; float: left; }
.gfield_repeater_cell .medium { width: 85% !important; }
form.musicians-form li.gfield:not(.website-social-media-repeater):not(.gform-consent) label { width: 200px; }
form.musicians-form .ginput_container_email span:not(.ginput_left), form.musicians-form .address_state { margin-left: 220px !important; }
form.lmc-event-form .form-date-field, form.lmc-event-form .form-time-field label { float: left; }
form.lmc-event-form .gfield_time_minute, form.lmc-event-form li.gfield.gf_left_half, form.lmc-event-form li.gfield.gf_right_half {
	width: inherit !important; }
form.lmc-event-form li.gfield.gf_left_half .ginput_container { display: block !important; }
form.lmc-event-form .ginput_container_email span:not(.ginput_left) { margin-left: 80px !important; }
fund_drive_overlay .info-boxes{display: none;}
}
/* Contact WMNF form */
form.contact-wmnf-form li.gfield:not(.contact-wmnf-type):not(.contact-wmnf-staff):not(.contact-wmnf-board):not(.contact-wmnf-message):not(.gform-consent-label) label { width: 125px; }
form.contact-wmnf-form .contact-wmnf-type select { width: unset !important; }
form.contact-wmnf-form .contact-wmnf-staff select, form.contact-wmnf-form .contact-wmnf-board select { width: 100% !important; }
